/* CORNER RIBBON - LEFT

Needs HTML in the form
<div class="draft-stamp-left"><span>TEXT HERE</span></div>
<div class="draft-stamp-right"><span>TEXT HERE</span></div>

Based on:
http://www.cssportal.com/blog/create-corner-ribbon/
http://www.cssportal.com/css-ribbon-generator/

*/

.draft-stamp {
    position: absolute;
    top: 0;
    z-index: 1;
    overflow: hidden;
    width: 65px;
    height: 65px;
    text-align: right;
}

.draft-stamp-left {
    left: 0;
}

.draft-stamp-right {
    right: 0;
}

.draft-stamp span {
    position: absolute;
    top: 17px;
    font-size: 8px;
    width: 90px;
    line-height: 16px;
    display: block;
    background: linear-gradient(#f25814 0%, #e65613 100%);
    box-shadow: 0 3px 10px -5px rgba(0, 0, 0, 1);
    color: #fff;
    text-align: center;
    font-weight: bold;
}

.draft-stamp-left span {
    transform: rotate(-45deg);
    -webkit-transform: rotate(-45deg);
    left: -20px;
}

.draft-stamp-right span {
    transform: rotate(45deg);
    -webkit-transform: rotate(45deg);
    right: -20px;
}

@media screen and (min-width: 568px) {
    .draft-stamp {
        width: 85px;
        height: 85px;
    }
    .draft-stamp span {
        top: 22px;
        font-size: 10px;
        width: 120px;
        line-height: 20px;
    }
    .draft-stamp-left span {
        left: -28px;
    }
    .draft-stamp-right span {
        right: -28px;
    }
}

@media screen and (min-width: 1024px) {
    .draft-stamp {
        width: 115px;
        height: 115px;
    }
    .draft-stamp span {
        top: 32px;
        font-size: 16px;
        width: 150px;
        line-height: 25px;
    }
    .draft-stamp-left span {
        left: -30px;
    }
    .draft-stamp-right span {
        right: -30px;
    }
}
